cancel
Showing results for 
Search instead for 
Did you mean: 

NW04s can be installed in a notebook that already have the saplogon ?

Washington
Explorer
0 Kudos
82

Hi guys,

i would know if i can install the NW04s in my notebook that already have the saplogon 6.40 ( connecting to 4.6C ).

Is it possible ?

View Entire Topic
RichHeilman
Developer Advocate
Developer Advocate
0 Kudos

Yes, absolutly. The SAPgui is a separate component. So all you need to do is install the NW2004s system and then use the existing logon pad to connect to this system. This is exactly what I've done.

Regards,

Rich Heilman

Washington
Explorer
0 Kudos

Thanks Rich !